Bug 456602 - Please create poppler OLPC-3 branch
Please create poppler OLPC-3 branch
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: poppler (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Marco Pesenti Gritti
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FedoraOLPCDelta
  Show dependency treegraph
 
Reported: 2008-07-24 17:26 EDT by Daniel Drake
Modified: 2008-09-17 12:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-28 09:25:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Daniel Drake 2008-07-24 17:26:31 EDT
Package Change Request
======================
Package Name: poppler
New Branches: OLPC-3

Please create an OLPC-3 branch based off the OLPC-2 one, with cvsextras group
commit access.

This is needed for sugar-evince, OLPC's forked evince package. sugar-evince is
currently only compatible with poppler 0.6, so we need somewhere to build that
version. (F9 is poppler-0.8)
Comment 1 Kevin Fenzi 2008-07-25 12:41:53 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.